GET
/v1/models

Response Body

application/json

curl -X GET "https://example.com/v1/models"
{
  "object": "list",
  "data": [
    {
      "id": "string",
      "object": "model",
      "created": 0,
      "owned_by": "sference",
      "display_name": "string",
      "modality": "text_generation",
      "capabilities": {
        "image_input": {
          "supported": false
        },
        "pdf_input": {
          "supported": false
        },
        "thinking": {
          "supported": false,
          "types": {
            "enabled": {
              "supported": false
            },
            "adaptive": {
              "supported": false
            }
          }
        },
        "tools": {
          "supported": false
        },
        "dimensions": 0
      },
      "context_tokens": 0,
      "provider": "string",
      "pricing": {
        "input_per_million_usd": 0,
        "output_per_million_usd": 0,
        "cached_input_per_million_usd": 0
      },
      "released": "string"
    }
  ]
}